
/*=================================
   Member Login Page
=================================*/
.loginColumnLeft, .loginColumnRight {
    float: left;
    margin: 10px 0 0;
}

.loginColumnLeft .formContent input[type="text"], .loginColumnLeft .formContent input[type="password"] {
    width:205px;
}

.loginColumnRight {
    margin-left:30px;
    padding-right:15px;
    width:395px;    
}

.loginColumnRight h2{
    margin:0 0 3px;
 }
 
 .loginButton input {
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 1.2em;
    font-weight: 600;
    height: 27px;
 }
 
 .custom-checks {
     margin:15px 0 3px;
 }

.formContent input[type="text"], .formContent input[type="password"] {
    width:328px;
}

.MemberLogin .formContent {
     background: url(/Resources/Images/bg_login_form.gif) no-repeat;
     height:238px;
     padding: 5px 17px 32px;
     width:226px;
}

.MemberLogin .formContent label.standardLabel, a.forgotPassword, a.forgotUserID, a.backtologin {
    font-size:1.2em;
    margin-top: 10px;
}

.MemberLogin .formContent label.error {
    font-size:1.2em;
}

a.forgotPassword, a.forgotUserID {
    background: url(/Resources/Images/bg_arrow_right.png) right 2px no-repeat;
    font-weight:normal;  
    margin-top:10px;
    padding:0 12px 0 0;
    text-decoration:underline;  
}

a.backtologin {
    background: url(/Resources/Images/bg_arrow_left.png) left 2px no-repeat;
    font-weight:normal;  
    margin-top:10px;
    margin-right:10px;
    padding:0 12px 0 10px;
    text-decoration:underline;  
}

.lineGrey {
    background: url(/Resources/Images/line_grey.gif) no-repeat;
    height:2px;
    margin:10px 0;
}

.memberOnly {
    border-top:1px solid #d8d8d8;    
    margin:30px 0 0 0;
    padding: 25px 0 0;
}

#mainContent .loginColumnRight .wysiwyg {
    padding:0;
}

.customDropdown select {
    width:342px;    
}

.memberRegistration input[type="text"] {
   margin:0;
}


/*=================================
   Member Form Page
=================================*/
.formContent .type_a p {
    margin:0;    
}

table td label,
span.bodyText, 
span.memberName {
    font-size:1.2em;    
}

span.memberName {
    line-height:2em;
}

.type_a td label, .type_element label {
    color: #6F6251;
    display: block;
    padding: 5px 14px 0 0;
    width: 218px;
}

.safari .type_a td label, .type_element label {
    padding: 2px 14px 0 10px;
}

.spanText {
    display: inline-block;
    float: left;
    font-size: 1.2em;
    line-height: 28px;
    padding: 0 0 0 10px;
}

.buttons{
    width: 100%;
}

.buttons input {
   float: right;
   padding-right: 123px; 
}

.buttons input.submit {
    padding:0 10px 0 0;
}

.requiredText {
    color: #FF0101;
    font-size: 1em;
}

.summary ul li{
    font-size:1.2em;
    line-height: 1.5em;
}

.formContent td.dateField input[type="text"]{
    width:150px;
}

img.ui-datepicker-trigger {
    margin:0 0 0 4px;   
    vertical-align: middle;
}

.msie7 img.ui-datepicker-trigger{
    padding-top:5px;
    vertical-align:top;
}

#file-uploader {
    font-size:1.2em;
    line-height: 1.5em;
}

#file-uploader ul li,
.summary ul li {
    background: url(/Resources/Images/list-bullet-v2.gif) no-repeat scroll 2px 4px transparent;
    padding: 0 10px 0 20px;
}

#mainContent ul li a.qq-upload-cancel {
    display:inline;
}

.estimate{
    background-color: #F7FBFF;
    border: 1px solid #C6D3D6;
    clear: both;
    font-size:1.2em;
    margin: 0 10px 10px 0;
}

.estimate {
    padding: 5px 15px !important;
}

.errorPage p {
    font-size:1.2em;
    margin-bottom:15px;
}


.customDropdown label.error {
    margin-top:5px;
}

.type_a .title {
    padding: 0 0 0.6em;
}

.newGrouping table {
    background-color: #E5EFF5;
    margin-bottom: 10px;
    padding: 5px 20px;
}

.newGrouping table.radio {
    margin:0;
    padding: 0;
}

.msie7 .newGrouping table.radio td.personGender {
    padding:0;    
}

.msie7 .newGrouping table td {
   padding:0 20px 18px;
}


.msie7 .newGrouping table h4 {
   padding:5px 10px 0 0;
}

.addMoreFields {
    background: url(/Resources/Images/add.png) no-repeat;
    background-repeat: no-repeat;
    display: block;
    height: 33px;
    width: 163px;
}

.removeFields {
    background: url(/Resources/Images/remove.png) no-repeat;
    background-repeat: no-repeat;
    display: block;
    height: 33px;
    width: 85px;
}

.formContent td.groupingTitle {
    background: none repeat scroll 0 0 transparent;
    padding: 5px 0;
}

.type_a .radio label {
    float: left;
    font-weight:normal;
    width: auto;
}

.type_a .radio input {
    float: left;
    margin-left: 0;
    width: auto;
}

.type_a .radio input.error {
    background:none;
}

/*====================================
    Member Form
======================================*/


.formContent p{
    color: #535353;
    font-size:1.2em;
    line-height: 1.77em;
    margin: 0 10px 20px 0;
}

.formContent td{ 
    padding: 0 0 18px 0px;
    vertical-align: top;
}

.formContent label.standardLabel,
.formContent td label{
    color: #4b4b4b;
    display: block;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
}

.msie .formContent td label {
    padding-top:2px;
    line-height:1.5em;
 }

.formContent input[type=text], .formContent input[type=password]{
    background: #f3f3f3 url(/Resources/Images/bg_generic_textfield.gif) repeat-x top left;
    border: 1px solid #a4a4a4;
    -moz-border-radius: 3px;  
    border-radius: 3px;	   
    color: #212121;
    font-family: Arial, Sans-Serif;
    font-size: 1.2em;
    margin: 0;
    padding: 6px 8px 6px 8px;
}

.formContent input.error {
    background: #f9dfdf url(/Resources/Images/bg_generic_textfield_error.gif) repeat-x top left;
}

.formContent label.error {
    clear: both;
    color:#ff0000;
    font-weight:normal;
    min-width: 100%;
}

.msie7 .formContent td.newPassword label.error {
    min-width: 70%;
}

.formContent textarea.error {
    background:#fae0e0;
}

.formContent .fieldWithButton input[type=text]{
    -moz-border-radius: 3px 0px 0px 3px;  
    border-radius: 3px 0px 0px 3px;  
    float: left;
    margin: 0;
}

.formContent .fieldWithButton input[type=button],
.formContent .fieldWithButton input[type=submit]{
    background: url(/Resources/Images/btn_generic_submit.gif) no-repeat top left;
    border: none;
    cursor: pointer;
    float: left;
    height: 28px;
    text-indent: -99999em;
    width: 27px;
}

.formContent textarea{
    background: #fafafa url(/Resources/Images/bg_generic_textarea.gif) repeat-x top left;
    border: 1px solid #a4a4a4;
    -moz-border-radius: 3px;  
    border-radius: 3px;	   
    color: #212121;
    font-family: Arial, Sans-Serif;
    font-size: 1.2em;
    line-height: 1.55em;
    padding: 6px 8px 6px 8px;
    width: 328px;
}

.formContent select{
    color: #212121;
    font-family: Arial, Sans-Serif;
    font-size: 1em;
    line-height: 1.55em;
}

.formContent button{
    background: #a1a1a1;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 1.8em;
    font-weight: bold;
    height: 37px;
    line-height: 1em;
    padding: 0 0 3px 0;
}

.formContent button:hover{
    background: #50a249;
    cursor: pointer;
}

/*====================================
   Life Insurance / Quickquote Page
======================================*/
.customDropdown select.short
{
    width: 122px;
    font-size: 1em;
}

.denomination
{
    font-size: 1.1em;
}
.estimate h1
{
    font-size: 1.6em !important;
    margin-bottom: 3px;
}

.estimate p
{
    font-size: 1em !important;
    margin: 0 !important;
}

.formContent input[type="text"].long
{
    width: 162px;
}

.formContent input[type="text"].medium
{
    width: 130px;
}

.formContent input[type="text"].short
{
    width: 109px;
}

.formContent input[type="text"].veryshort
{
    width: 34px;
}

.lifeorderedlist
{
    font-size: 1.2em;
    list-style-type: lower-alpha;
    margin: 0;
    padding: 0 0 20px 20px;
}

.lifeorderedlist li
{
    padding-bottom: 5px;
}

.section .headinglife2
{
    border-bottom: 2px solid #0061A5;
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 96%;
}

.section ul.question label
{
    font-size: 1em;
    font-weight: bold;
}

.type_a td label.labellife
{
    font-weight: normal;
}

.section ul.question .type_a td label, table.nounderline-row td
{
    font-size: 1.2em;
}

table .underline-row td
{
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    font-size: 1.2em;
    vertical-align: middle;
}

table .underline-row td label, table .underline-row td input[type="text"], table .underline-row td .dropdownValue, ul.inlineradio label
{
    font-size: 1em;
}

table .underline-row thead td
{
    font-weight: bold;
}

textarea
{
    width: 654px;
    height: 100px;
    overflow: auto;
}

.type_a .custom-checkbox, .custom-radio
{
    position: relative;
}

.type_a .custom-radio label
{
    background: url("/Resources/Images/radiobutton.gif") no-repeat scroll 0 0 transparent;
    background-position: -15px -18px;
    cursor: pointer;
    display: inline-block;
    font-size: 1.08em;
    line-height: 1;
    margin: 0 0 0.3em;
    padding: 0.4em 0 0.5em 24px;
    position: relative;
    z-index: 1;
}

.type_a .custom-checkbox label.hover, .type_a .custom-checkbox label.focus, .type_a .custom-radio label.hover, .type_a .custom-radio label.focus
{
    background-position: -15px -117px;
}

.type_a .custom-checkbox label.checked, .type_a .custom-radio label.checked
{
    background-position: -15px -215px;
}

.type_a td label.normal
{
    font-weight: normal;
}

td.textField textarea, div.expandArea textarea, p.expandArea textarea {
    width: 654px;
}

ul.inlineradio span
{
    width: 545px;
    margin-right: 50px;
    display: inline-block;
}

.question .expandArea
{
    margin-bottom: 20px;
}

/*====================================
   PSS Form
======================================*/
.formContent .blueHeader input[type="radio"], .blueHeader input[type="checkbox"], .blueHeader label {
    float:left;    
}

.formContent .blueHeader input[type="radio"] {
    margin: 0 5px 0 0;
    width:10px;
}
    
.formContent .blueHeader .renewalForm input[type="radio"]  {
    margin: 2px 5px 0 0;
}

.formContent .blueHeader .renewalForm {
    font-size:1.2em;    
}
    
.formContent .blueHeader .renewalForm .dropdownValue {
    font-size:1em;
 }

.formContent .blueHeader td {
   padding-bottom:10px;
}

.formContent .blueHeader .spanContainer {
    font-size:1.2em;
    line-height:1.6em;
    margin-bottom:10px;   
 }

.formContent .blueHeader hr,
.formContent .blueHeader input[type="checkbox"] {
    margin-top:5px;   
 }
 
.formContent .blueHeader .DataGridCell input[type="checkbox"] {
    margin-top:0;   
 }

.formContent .blueHeader p {
    margin:0 5px 0 0;
}

.formContent .blueHeader .checkLabel label{
    padding-top:4px;
}

.msie .formContent .blueHeader .checkLabel label{
    padding-top:8px;
}

.formContent .blueHeader .ErrorBox {
    margin-bottom:10px;
    padding: 5px;
}

.formContent .blueHeader .declarationText label{
    font-size: 1em;
    padding-top: 1px;
    width:96%;
}

.msie .formContent .blueHeader .declarationText label{
    line-height:25px;
}

.formContent .blueHeader .declarationText a{
    padding-left:20px;
}

.formContent .blueHeader input[type="button"] {
    margin-right:5px;
}
    
#mainContent #innerContent .blueHeader h2 {
    font-size: 2em;
    margin:10px 5px 10px 0;
}

.aspNetDisabled label, .blueHeader label, .dgHeading td, .dgGridItem td, .dgAlternate td, .TotalPayableTable td {
    font-size:1.2em;
}

.formContent .blueHeader table tr.dgHeading td {
    background:#EEEEEE;
}

table tr.dgHeading td, 
table tr.dgGridItem td,
table tr.dgAlternate td {
    padding:10px;
    vertical-align:middle;
}

.formContent .blueHeader input[type="text"].Disabled,
.formContent .blueHeader select.Disabled {
    color:#b3b3b3;
}

.formContent .renewRadio {
    margin-bottom:10px;    
}

.formContent .renewRadio label {
    float: none;
    display:inline-block;
    line-height:14px;   
}

.msie .formContent .renewRadio label {
    line-height:20px;   
}


/*====================================
   Form Definition
======================================*/
.defButtons {
    margin-bottom:20px;
 }
 
.formDefinitions {
     color:#0065A5;
}

#mainContent #innerContent .formDefinitions h2 {
     font-size:1.5em;
}

#mainContent #innerContent .formDefinitions h3, .formDefinitions p {
     font-size:1.2em;
     margin-bottom:10px;
}

.formDefinitions p {
     color:#535353;
     line-height:1.6em;
}



/*====================================
   Submit Print
======================================*/
.print_form {
    font-size:1.2em;
    table-layout: fixed;
    width: 100%; 
}

.formContent .print_form label, #mainContent #innerContent .print_form .title h3 {
    font-size:1em;
}

.formContent .print_form td {
    padding: 0 0 10px;
    vertical-align: top;
}


/*====================================
   Renewal Pack
======================================*/
.renewalPack {
    padding: 5px 2px !important;
}

   .renewalPack td {
        padding: 10px 15px 5px 10px;
        vertical-align: middle;
    }



/*====================================
   Contact-Us-Form
======================================*/
.formContent {
    font-size: 12px;
}
.formContent * {
    box-sizing: content-box;
}
.formContent input {
    line-height: normal;
}
#mainContent #innerContent .formContent h3 {
    font-size: 24px;
}
.contentTitleArea h1 {
    width: 590px;
}

/*====================================
   Fixes
======================================*/
.formContent {
    font-size: inherit;
}